Ticket #191 (closed task: fixed)

Opened 5 years ago

Last modified 5 years ago

svnserve via inetd (Korrekturlesen)

Reported by: dabe Assigned to: jmfelderhoff
Priority: major Milestone: ch06-server-configuration.xml
Component: proofreading Version:
Keywords: Cc:

Change History

11/11/08 00:25:50 changed by dabe

  • status changed from new to assigned.

11/12/08 22:33:37 changed by dabe

  • owner changed from dabe to manager.
  • status changed from assigned to new.
  • summary changed from svnserve via inetd to svnserve via inetd (Korrekturlesen).

11/12/08 22:34:30 changed by dabe

  • component changed from translation to proofreading.

11/13/08 20:19:41 changed by jmfelderhoff

  • owner changed from manager to jmfelderhoff.
  • status changed from new to assigned.

11/13/08 21:31:35 changed by jmfelderhoff

  • status changed from assigned to closed.
  • resolution set to fixed.